## numdiff 5.2.1

=== debian/changelog ===
numdiff (5.2.1-1) unstable; urgency=low

  * Initial release (Closes: #637146)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Mon, 28 Nov 2011 19:45:34 +0100
