=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with quilt

override_dh_quilt_patch:
	chmod u+w analyze.c
	chmod u+w inout.c
	dh_quilt_patch

override_dh_quilt_unpatch:
	dh_quilt_unpatch
	chmod u-w analyze.c
	chmod u-w inout.c

override_dh_clean:
	dh_clean
	if [ -e Makefile ]; then rm Makefile; fi
