## numdiff 5.6.0

=== debian/changelog ===
numdiff (5.6.0-1~nd60+1) squeeze; urgency=low

  * Backported for squeeze.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 07 Mar 2012 18:53:27 -0500

numdiff (5.6.0-1) unstable; urgency=low

  * New upstream release:
    - provides manpages -- dropped fix-missing-manpages.patch
    - the other patches updated
  * Added patches:
    - up-mkdir-manpages.patch

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 18 Feb 2012 22:46:31 -0500
