=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: numdiff
 Section: science
 Priority: extra
-Maintainer: Paolo Greppi <paolo.greppi@libpf.com>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Paolo Greppi <paolo.greppi@libpf.com>
+Uploaders: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends:  quilt, texinfo, debhelper (>= 7.0.50), autotools-dev
 Standards-Version: 3.9.2
 Homepage: http://nongnu.org/numdiff/
 
 Package: numdiff
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
 Description: Compare similar files with numeric fields.
  Numdiff is a console application that can be used to compare putatively 
  similar files line by line and field by field, ignoring small numeric
