## numdiff 5.8.1

=== debian/changelog ===
numdiff (5.8.1-2) unstable; urgency=low

  * get rid of lintian warning "file-without-copyright-information"
    (Closes: #783553)
  * update standards version to 3.9.6

 -- Paolo Greppi <paolo.greppi@libpf.com>  Wed, 29 Apr 2015 09:04:37 +0200

numdiff (5.8.1-1) unstable; urgency=low

  * New upstream release:
    - do not include the optional invariant sections clause of the GFDL and fix
      the lintian license-problem-gfdl-invariants error; closes: #709492
    - ndselect now recognizes the options -O and -D 
    - changed the long option --separator to --separators 
    - the options -s and -S support a larger set of escape sequences
    - detection of binary files
    - the short form of Numdiff option --dummy is not -D anymore, but -U
    - support for Unicode characters or whole strings as field delimiters
    - support for escape sequences in the currencies option
  * Removed patches:
    - up-mkdir-manpages.patch that was integrated upstream
  * fix lintian ancient-standards-version warning by updating the 
    Standards-Version field in debian/control
  * fix the lintian hardening-no-relro warning by adding an
    override_dh_auto_configure in debian/rules
  * update the machine-readable debian/copyright file to version 1.0 
    of the standard
  * compile with -O0 as per upstream known issue with optimization and GMP;
    this causes a lintian hardening-no-fortify-functions but is required as
    long as this issue is not solved upstream

 -- Paolo Greppi <paolo.greppi@libpf.com>  Tue, 17 Sep 2013 21:19:34 +0200
