=== debian/control ===
Source: numdiff
Section: science
Priority: extra
Maintainer: Paolo Greppi <paolo.greppi@libpf.com>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: quilt, texinfo, debhelper (>= 7.0.50), autotools-dev
Standards-Version: 3.9.6
Homepage: http://nongnu.org/numdiff/

Package: numdiff
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Description: Compare similar files with numeric fields
 Numdiff is a console application that can be used to compare putatively 
 similar files line by line and field by field, ignoring small numeric 
 differences or/and different numeric formats. It is similar diff or wdiff,
 but it is aware of floating point numbers including complex and 
 multi-precision numbers.
 Numdiff is useful to compare text files containing numerical fields, when 
 testing or doing quality control in scientific computing or in numerical
 analysis.
