=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+dpkg_buildflags = DEB_CFLAGS_MAINT_APPEND="-O0" dpkg-buildflags
 
 %:
 	dh $@ --with quilt
@@ -25,3 +27,6 @@
 override_dh_clean:
 	dh_clean
 	if [ -e Makefile ]; then rm Makefile; fi
+
+override_dh_auto_configure:
+	dh_auto_configure -- $(shell $(dpkg_buildflags) --export=configure)
