=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/numdiff/ numdiff-(.*)\.tar\.gz
