## numdiff 5.9.0

=== debian/changelog ===
numdiff (5.9.0-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Maintain package in Debian Science team + add myself to Uploaders
    Closes: #1099618
  * Secure URL in watch file
  * Debhelper compat = 13
  * Simplify d/rules
  * Attempt to fix configure.ac
  * Standards-Version: 4.7.2 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Use secure URI in Homepage field.
  * Make sure code builds with gcc-15
    Closes: #1097483
  * Do not Depends: install-info
    Closes: #1013838

  [ наб ]
  * d/rules: simplify
  * Preserve the #defines from config.h.in
  * Fix -Wformat
  * priority-extra-is-replaced-by-priority-optional

 -- Andreas Tille <tille@debian.org>  Wed, 26 Mar 2025 10:54:04 +0100

numdiff (5.9.0-1) unstable; urgency=low

  * New upstream version
  * Refresh patches
  * Bump debhelper compatibility version from 7 to 9
  * Bump debian policy standard version from 3.9.6 to 3.9.8
  * Update copyright and include bitvector.c and bitvector.h
  * Add public git repo
  * Fix some minor lintian W / I

 -- Paolo Greppi <paolo.greppi@libpf.com>  Tue, 02 May 2017 23:19:09 +0200
