=== debian/control ===
Source: numdiff
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>,
           Yaroslav Halchenko <debian@onerussian.com>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               texinfo
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/science-team/numdiff
Vcs-Git: https://salsa.debian.org/science-team/numdiff.git
Homepage: https://nongnu.org/numdiff/

Package: numdiff
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Compare similar files with numeric fields
 Numdiff is a console application that can be used to compare putatively
 similar files line by line and field by field, ignoring small numeric
 differences or/and different numeric formats. It is similar diff or wdiff,
 but it is aware of floating point numbers including complex and
 multi-precision numbers.
 Numdiff is useful to compare text files containing numerical fields, when
 testing or doing quality control in scientific computing or in numerical
 analysis.
