=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_CFLAGS_MAINT_APPEND = -O0
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_before_dh_autoreconf:
	grep '^#define' config.h.in > .constants

execute_after_dh_auto_configure:
	cat .constants >> config.h

execute_after_dh_auto_install:
	rmdir --ignore-fail-on-non-empty -p debian/numdiff/usr/share/locale/it/LC_MESSAGES/
