=== debian/watch ===
version=4
https://download.savannah.gnu.org/releases/numdiff/ numdiff-(.*)\.tar\.gz
